﻿body, html {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background: blue;
    background-size: cover;
    font-family: Arial, sans-serif;
}

.container {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 15px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px;
    width: 300px;
    text-align: center;
    color: #fff;
}

h1 {
    font-size: 24px;
    margin-bottom: 10px;
}

.gameBoard {
    display: flex; 
    justify-content: center; 
    gap: 20px;
}

.gameBoard2 {
    display: flex; 
    justify-content: center; 
    gap: 20px; 
}

.button-link {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #007BFF;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.button-link:hover {
    background-color: green;
	font-family: lucida handwriting, cursive;
}

.button-link2 {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    color: white;
    background-color: #007BFF;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.button-link2:hover {
    background-color: #9c27b0;
	font-family: lucida handwriting, cursive;
}